<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=University of Rostock/Institute of Mathematics/CITlab/Gundram Leifert/gundram.leifert@uni-rostock.de:name=NAN/NHA_GT_M5+(htr_id=17944)::::v=2.4.3
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=de.uros.citlab.module.baseline2polygon.B2PSeamMultiOriented:v=2.4.3
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=/net_tf/LA76_249_0mod90.pb:de.uros.citlab.segmentation.CITlab_LA_ML:v=2.4.2
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=/net_tf/LA73_249_0mod360.pb:de.uros.citlab.segmentation.CITlab_LA_ML:v=2.3.1
TRP</Creator>
        <Created>2019-04-10T14:43:59.653+02:00</Created>
        <LastChange>2019-12-05T11:41:04.745+01:00</LastChange>
        <TranskribusMetadata docId="146321" pageId="5441270" pageNr="1455" tsid="20455505" status="GT" userId="21729" imgUrl="https://files.transkribus.eu/Get?id=HCRWWCHUPUSMDLDBCPCAIPKE&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=JIQEZZMUOFNZNMPEHBJYUFRH" imageId="3221441"/>
    </Metadata>
    <Page imageFilename="NL-HlmNHA_1972_597_0069.jpg" imageWidth="5016" imageHeight="4049">
        <ReadingOrder>
            <OrderedGroup id="ro_1578040582993" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="r1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="r1" custom="readingOrder {index:0;}">
            <Coords points="618,519 617,1801 2557,1801 2558,519"/>
            <TextLine id="r1l1" custom="readingOrder {index:0;}">
                <Coords points="761,641 2526,628 2526,581 2295,556 761,558"/>
                <Baseline points="773,617 860,617 947,617 1034,617 1121,618 1208,618 1295,618 1382,618 1469,619 1556,619 1644,619 1731,619 1818,619 1905,619 1992,619 2079,619 2166,619 2253,619 2340,619 2427,619 2515,619"/>
                <TextEquiv>
                    <Unicode>Goedgekeurd op de eerste bladzijde in regel zes</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="r1l2" custom="readingOrder {index:1;}">
                <Coords points="770,686 2524,704 2525,647 770,643"/>
                <Baseline points="781,673 867,674 954,675 1040,676 1127,677 1214,677 1300,678 1387,679 1474,679 1560,680 1647,680 1734,681 1820,681 1907,681 1994,681 2080,681 2167,681 2254,680 2340,680 2427,680 2514,679"/>
                <TextEquiv>
                    <Unicode>en twintig achter het woord „ kadaster " de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="r1l3" custom="readingOrder {index:2;}">
                <Coords points="745,774 2553,746 2540,695 2086,678 745,690"/>
                <Baseline points="757,737 844,737 931,737 1019,737 1106,737 1194,737 1281,737 1369,738 1456,738 1544,738 1631,738 1718,739 1806,739 1893,739 1981,739 2068,739 2156,739 2243,739 2331,739 2418,738 2506,738 2543,734"/>
                <TextEquiv>
                    <Unicode>bijvoeging van de twee woorden / „ te Haarlem "</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="r1l4" custom="readingOrder {index:3;}">
                <Coords points="734,798 2553,830 2553,765 2407,744 734,767"/>
                <Baseline points="746,792 835,792 925,793 1015,793 1105,794 1195,795 1284,796 1374,796 1464,797 1554,798 1644,798 1733,799 1823,799 1913,800 2003,800 2093,800 2182,799 2272,799 2362,798 2452,797 2542,795"/>
                <TextEquiv>
                    <Unicode>Waarvan akte in minuut op verzoek van</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="r1l5" custom="readingOrder {index:4;}">
                <Coords points="755,862 1043,862 1094,889 1182,862 1508,871 1508,803 1427,826 755,815"/>
                <Baseline points="767,854 803,853 840,853 876,853 913,853 949,853 986,854 1022,854 1059,854 1095,854 1132,854 1168,854 1205,854 1241,854 1278,854 1314,854 1351,854 1387,853 1424,853 1460,852 1497,851"/>
                <TextEquiv>
                    <Unicode>den Comparant.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="r1l6" custom="readingOrder {index:5;}">
                <Coords points="750,934 2489,925 2204,863 750,880"/>
                <Baseline points="762,914 847,914 933,915 1019,915 1105,916 1191,916 1276,916 1362,917 1448,917 1534,917 1620,917 1705,917 1791,917 1877,918 1963,918 2049,918 2134,918 2220,918 2306,918 2392,918 2478,918"/>
                <TextEquiv>
                    <Unicode>Aldus gedaan en verleden te Haarlem</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="r1l14" custom="readingOrder {index:6;}">
                <Coords points="703,1372 1189,1388 1298,1357 1595,1402 1820,1368 1819,1301 1783,1294 1559,1337 1401,1307 1228,1338 1163,1307 979,1340 703,1318"/>
                <Baseline points="1206,1360 1261,1360 1316,1359 1371,1359 1425,1358 1480,1358 1535,1357 1590,1357 1644,1357 1699,1357 1754,1357 1809,1356"/>
                <TextEquiv>
                    <Unicode>Maart 1800 negen en negentig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode>Goedgekeurd op de eerste bladzijde in regel zes
en twintig achter het woord „ kadaster " de
bijvoeging van de twee woorden / „ te Haarlem "
Waarvan akte in minuut op verzoek van
den Comparant.
Aldus gedaan en verleden te Haarlem
Maart 1800 negen en negentig</Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
